.TH erl_prim_loader 3 "kernel  2.13.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
erl_prim_loader \- Low Level Erlang Loader
.SH DESCRIPTION
.LP
The module erl_prim_loader is moved to the runtime system application\&. Please see erl_prim_loader(3) in the erts reference manual instead\&. 

